FORUMS

AOSP 5.1 Lollipop for Nexus Q

Google Nexus Q is an intriguing device released with Android 4.0 Ice Cream Sandwich. It was abandoned by … more

XDA Picks: Best Apps of the Week (Apr 17 – 24)

Apps are at the front and center of any smartphone experience, and with over a … more

Glimpse Notifications: Easier Lockscreen Notifications

Lollipop brought a revamp to the lockscreen, taking away custom widgets but … more

What Are the Best Looking Apps on Android?

As more developers are updating their apps with Material Design elements, we’re … more
Post Reply Subscribe to Thread Email Thread

[Q] Should I give this tab another go?

1st September 2014, 07:50 AM |#51  
Senior Member
Thanks Meter: 27
 
More
Angry
Quote:
Originally Posted by berndblb

No need to worry. The tablet's generally great, enjoy it!
Just watch it carefully the first week, put it through it's paces. Any device can have manufacturing defects. I had to return my first one because of a faulty digitizer. But it's been great ever since.

Is there a good app that can show if you have a bad digitizer? also anything else I should look for on it? (Dead pixels, unglued panel)
 
 
1st September 2014, 08:06 AM |#52  
berndblb's Avatar
Recognized Contributor
Flag Los Angeles, CA
Thanks Meter: 1,294
 
More
Quote:
Originally Posted by royredman

Is there a good app that can show if you have a bad digitizer? also anything else I should look for on it? (Dead pixels, unglued panel)

Relax mate
If you don't see any obvious problems, there probably are none...
If you crave another layer of security get a Squaretrade warranty. That'll cover user caused damages like drops, running over it in your car, spilling your morning coffee all over it and more...
1st September 2014, 06:14 PM |#53  
Senior Member
Thanks Meter: 27
 
More
Quote:
Originally Posted by berndblb

Relax mate
If you don't see any obvious problems, there probably are none...
If you crave another layer of security get a Squaretrade warranty. That'll cover user caused damages like drops, running over it in your car, spilling your morning coffee all over it and more...

OK, so here is the good news. First, I have no digitizer problems on the tablet (kind of expected this late after the tablet came out). I have it in its plastic sleeve and it doesn't seem that there is a glass problem so far.

And now the better news. It has 4.2.2 on it right now. I assume that's what it was first shipped out on. But I don't know if I should update or not. Haha

Sent from my SCH-I545 using Tapatalk 2
1st September 2014, 06:46 PM |#54  
sbdags's Avatar
Recognized Contributor
Flag Kenilworth, Coventry
Thanks Meter: 14,505
 
Donate to Me
More
Quote:
Originally Posted by royredman

OK, so here is the good news. First, I have no digitizer problems on the tablet (kind of expected this late after the tablet came out). I have it in its plastic sleeve and it doesn't seem that there is a glass problem so far.

And now the better news. It has 4.2.2 on it right now. I assume that's what it was first shipped out on. But I don't know if I should update or not. Haha

Sent from my SCH-I545 using Tapatalk 2

Well imo 4.3 was much better than 4.2.2 and 4.4.2 is slightly less better than 4.3
1st September 2014, 06:56 PM |#55  
Senior Member
Thanks Meter: 27
 
More
Angry
Quote:
Originally Posted by sbdags

Well imo 4.3 was much better than 4.2.2 and 4.4.2 is slightly less better than 4.3

But would I be able to do the towelroot exploit on the latest 4.3 kernal?

also, which kernal/bootloader number is the most current version that i can use towelroot on?
1st September 2014, 07:52 PM |#56  
sbdags's Avatar
Recognized Contributor
Flag Kenilworth, Coventry
Thanks Meter: 14,505
 
Donate to Me
More
Quote:
Originally Posted by royredman

But would I be able to do the towelroot exploit on the latest 4.3 kernal?

also, which kernal/bootloader number is the most current version that i can use towelroot on?

Towel root was compatible with 4.3 (10.26.1.18). It is not compatible with 4.4.2. (11.4.1.17)
The Following User Says Thank You to sbdags For This Useful Post: [ View ]
1st September 2014, 08:53 PM |#57  
Senior Member
Thanks Meter: 27
 
More
Angry
Quote:
Originally Posted by sbdags

Towel root was compatible with 4.3 (10.26.1.18). It is not compatible with 4.4.2. (11.4.1.17)

Many thanks my friend!!
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes